Subject: Ticket Assigned - Raise CRM - update Ph. No.
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 19 Feb 2022 12:12:33 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Raise CRM - update Ph. No. Sen                             03:34 PM, 19th Feb                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           03:34 PM, 19th Feb                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            03:34 PM, 19th Feb                     Sen                    Yes           03:36 PM, 19th Feb                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            03:36 PM, 19th Feb                   New                   If you have any pictures that you would like to share, please do that.            03:36 PM, 19th Feb                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           03:36 PM, 19th Feb                     Sen                    I’m not happy with the tv unit you send your guys to fix           03:37 PM, 19th Feb                   Alhamzi                   sure we will help you regarding that           03:37 PM, 19th Feb                   Alhamzi                   did you buy the item online or from store?           03:37 PM, 19th Feb                     Sen                    I need you to send the broken mirror and fix today itself           03:37 PM, 19th Feb                     Sen                    Store           03:37 PM, 19th Feb                   Alhamzi                   could you please share the receipt number which starts with number 290           03:38 PM, 19th Feb                   Alhamzi                   you can also share the receipt photo           03:38 PM, 19th Feb                     Sen                             03:38 PM, 19th Feb                     Sen                    See how they fixed           03:39 PM, 19th Feb                     Sen                             03:39 PM, 19th Feb                     Sen                             03:39 PM, 19th Feb                   Alhamzi                   any issue beside the broken mirror?           03:41 PM, 19th Feb                     Sen                              03:41 PM, 19th Feb                     Sen                              03:42 PM, 19th Feb                     Sen                             03:43 PM, 19th Feb                     Sen                             03:43 PM, 19th Feb                     Sen                             03:44 PM, 19th Feb                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            03:46 PM, 19th Feb                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:46 PM, 19th Feb                   Alhamzi                   Do you have any other inquiries that we can help with?           03:46 PM, 19th Feb                     Sen                    I don’t need apologize pls I have spender lots of money hope you mean ypur apologize           03:47 PM, 19th Feb                     Sen                    When they will come to fix ??           03:47 PM, 19th Feb                   Alhamzi                   kindly not that we do not know the exact time but rest assured that we are needful to help you regarding this issue ASAP.    Please allow us some more time            03:50 PM, 19th Feb                   Alhamzi                   Do you have any other inquiries that we can help with?           03:50 PM, 19th Feb                     Sen                    I’m traveling           03:51 PM, 19th Feb                     Sen                    I can’t wait for you to come this next days today I need ???           03:51 PM, 19th Feb                     Sen                    If I wants to return and refund           03:52 PM, 19th Feb                     Sen                    Possible           03:53 PM, 19th Feb                   Alhamzi                   we apologies it is not possibly today. but we will escalate this issue to our team and make them deal with your issue in priority bases           03:55 PM, 19th Feb                   Alhamzi                   Do you have any other inquiries that we can help with?           03:55 PM, 19th Feb                     Sen                    When it will be the earliest??????????           03:57 PM, 19th Feb                   Alhamzi                   kindly not that we do not know the exact  time but rest assured that we are needful to solve this issue ASAP.    Please allow us some more time            03:59 PM, 19th Feb                   Alhamzi                   within 2-3 days at max           03:59 PM, 19th Feb                   Alhamzi                   Do you have any other inquiries that we can help with?           03:59 PM, 19th Feb                     Sen                    I’m out of country           03:59 PM, 19th Feb                   Alhamzi                   We will inform our team the same           03:59 PM, 19th Feb                     Sen                    No tomorrow send some and fix           03:59 PM, 19th Feb                   Alhamzi                   and make them make your visit earlier           03:59 PM, 19th Feb                     Sen                    That’s it !           03:59 PM, 19th Feb                     Sen                    Morning           03:59 PM, 19th Feb                     Sen                    Home box didn’t give me free anything I paid for it           04:00 PM, 19th Feb                     Sen                    Hope u understand           04:00 PM, 19th Feb                   Alhamzi                   We can not guarantee that but we will make sure this issue get solved in the nearest time           04:00 PM, 19th Feb                   Alhamzi                   I totally understand your situation and this is not the experience we want our customer to have           04:00 PM, 19th Feb                   Alhamzi                   please allow us some time to make this right           04:01 PM, 19th Feb                   Alhamzi                   Do you have any other inquiries that we can help with?           04:01 PM, 19th Feb                     Sen                    I will write a review you see           04:01 PM, 19th Feb                   Alhamzi                   Rest assured that we are doing the needful to sort this issue fast           04:01 PM, 19th Feb                   Alhamzi                   Thank you for your understanding and cooperation.           04:01 PM, 19th Feb                   Alhamzi                   Do you have any other inquiries that we can help with?           04:01 PM, 19th Feb                   Alhamzi                   */clo           04:01 PM, 19th Feb                     Sen                    Even I have you can’t help your same as robot           04:03 PM, 19th Feb                     Sen                    Same answer useless chating to u           04:03 PM, 19th Feb                   Alhamzi                   Do you have any other inquiries that we can help with?           04:03 PM, 19th Feb                     Sen                    ?           04:04 PM, 19th Feb                   Alhamzi                   Could you please share with us you email address so we can update you regarding the same?           04:07 PM, 19th Feb                     Sen                    I already spoke to call center           04:07 PM, 19th Feb                     Sen                    No need your help           04:07 PM, 19th Feb                     Sen                    Don’t message me           04:07 PM, 19th Feb                   Alhamzi                   We will follow the issue form our site as well.           04:11 PM, 19th Feb                   Alhamzi                   Do not hesitate to contact us for more assistance            04:11 PM, 19th Feb                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:11 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3915272